Viewmail upgraded needed? from 4.05 to 4.x?

Unanswered Question
Aug 2nd, 2007

Hello! Going to run an upgrade tonight and just realized the client is running viewmail. Does anyone know if if I upgrade the Unity server from 4.05 to 4.2.1, will the viewmail client *Not* in the morning with the new Unity server upgrade? Or will all the ViewMail clients need to be upgraded?

Thanks!

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.

Actions

This Discussion